/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #f2f2f2; /* offwhite */

    /* default fonts */
    font-family: 'Roboto', sans-serif;
}

body {
    background-color: #FFA07A;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
}

.container {
    width: 500px;
    margin: 0 auto; /* this cetners the element horizontally */
    text-align: center; 
}

h1 {
    font-size: 50px;
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 5px;
    background-color: #333; /* off black */
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    color: yellow;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
    background-color: #333;
    border-radius: 10px;
    padding: 10px; /* adds space inside the element */
}

.bio {
    font-size: 18px;
    line-height: 1.75; /* multiplied to the current line height */
    background-color: rgba(51, 51,51, 0.5);
}

#profile-image {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border-color: indianred;
    border-width: 5px;
    border-style: solid;
    margin-top: 50px;
    margin-bottom: 25px;
}